---
:concurrency: 15 
:queues:
- authorized_project_update:authorized_project_update_project_create
- authorized_project_update:authorized_project_update_project_group_link_create
- authorized_project_update:authorized_project_update_user_refresh_over_user_range
- authorized_project_update:authorized_project_update_user_refresh_with_low_urgency
- auto_devops:auto_devops_disable
- chaos:chaos_cpu_spin
- chaos:chaos_db_spin
- chaos:chaos_kill
- chaos:chaos_leak_mem
- chaos:chaos_sleep
- container_repository:cleanup_container_repository
- container_repository:delete_container_repository
- cronjob:admin_email
- cronjob:authorized_project_update_periodic_recalculate
- cronjob:ci_archive_traces_cron
- cronjob:container_expiration_policy
- cronjob:environments_auto_stop_cron
- cronjob:expire_build_artifacts
- cronjob:gitlab_usage_ping
- cronjob:import_export_project_cleanup
- cronjob:issue_due_scheduler
- cronjob:metrics_dashboard_schedule_annotations_prune
- cronjob:pages_domain_ssl_renewal_cron
- cronjob:pages_domain_verification_cron
- cronjob:partition_creation
- cronjob:personal_access_tokens_expiring
- cronjob:prune_old_events
- cronjob:prune_web_hook_logs
- cronjob:remove_expired_group_links
- cronjob:remove_unreferenced_lfs_objects
- cronjob:repository_archive_cache
- cronjob:repository_check_dispatch
- cronjob:requests_profiles
- cronjob:schedule_migrate_external_diffs
- cronjob:stuck_merge_jobs
- cronjob:trending_projects
- cronjob:update_container_registry_info
- cronjob:users_create_statistics
- cronjob:x509_issuer_crl_check
- dependency_proxy:purge_dependency_proxy_cache
- deployment:deployments_forward_deployment
- gcp_cluster:cluster_configure_istio
- gcp_cluster:cluster_install_app
- gcp_cluster:cluster_patch_app
- gcp_cluster:cluster_provision
- gcp_cluster:cluster_update_app
- gcp_cluster:cluster_upgrade_app
- gcp_cluster:cluster_wait_for_app_update
- gcp_cluster:cluster_wait_for_ingress_ip_address
- gcp_cluster:clusters_applications_activate_service
- gcp_cluster:clusters_applications_deactivate_service
- gcp_cluster:clusters_applications_uninstall
- gcp_cluster:clusters_cleanup_app
- gcp_cluster:clusters_cleanup_project_namespace
- gcp_cluster:clusters_cleanup_service_account
- gcp_cluster:wait_for_cluster_creation
- github_importer:github_import_import_diff_note
- github_importer:github_import_import_issue
- github_importer:github_import_import_lfs_object
- github_importer:github_import_import_note
- github_importer:github_import_import_pull_request
- github_importer:github_import_refresh_import_jid
- github_importer:github_import_stage_finish_import
- github_importer:github_import_stage_import_base_data
- github_importer:github_import_stage_import_issues_and_diff_notes
- github_importer:github_import_stage_import_lfs_objects
- github_importer:github_import_stage_import_notes
- github_importer:github_import_stage_import_pull_requests
- github_importer:github_import_stage_import_repository
- hashed_storage:hashed_storage_migrator
- hashed_storage:hashed_storage_project_migrate
- hashed_storage:hashed_storage_project_rollback
- hashed_storage:hashed_storage_rollbacker
- incident_management:clusters_applications_check_prometheus_health
- incident_management:incident_management_pager_duty_process_incident
- incident_management:incident_management_process_alert
- jira_connect:jira_connect_sync_branch
- jira_connect:jira_connect_sync_merge_request
- jira_importer:jira_import_advance_stage
- jira_importer:jira_import_import_issue
- jira_importer:jira_import_stage_finish_import
- jira_importer:jira_import_stage_import_attachments
- jira_importer:jira_import_stage_import_issues
- jira_importer:jira_import_stage_import_labels
- jira_importer:jira_import_stage_import_notes
- jira_importer:jira_import_stage_start_import
- mail_scheduler:mail_scheduler_issue_due
- object_pool:object_pool_create
- object_pool:object_pool_destroy
- object_pool:object_pool_schedule_join
- object_storage:object_storage_background_move
- object_storage:object_storage_migrate_uploads
- package_repositories:packages_nuget_extraction
- pipeline_background:archive_trace
- pipeline_background:ci_build_trace_chunk_flush
- pipeline_background:ci_daily_build_group_report_results
- pipeline_background:ci_pipeline_success_unlock_artifacts
- pipeline_background:ci_ref_delete_unlock_artifacts
- pipeline_creation:run_pipeline_schedule
- pipeline_processing:build_finished
- pipeline_processing:ci_build_prepare
- pipeline_processing:ci_resource_groups_assign_resource_from_resource_group
- repository_check:repository_check_batch
- repository_check:repository_check_clear
- repository_check:repository_check_single_repository
- todos_destroyer:todos_destroyer_confidential_issue
- todos_destroyer:todos_destroyer_entity_leave
- todos_destroyer:todos_destroyer_group_private
- todos_destroyer:todos_destroyer_private_features
- todos_destroyer:todos_destroyer_project_private
- unassign_issuables:members_destroyer_unassign_issuables
- update_namespace_statistics:namespaces_root_statistics
- update_namespace_statistics:namespaces_schedule_aggregation
- chat_notification
- create_commit_signature
- create_note_diff_file
